<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<footer class="bg-light text-center py-3 fixed-bottom" id="footer" th:fragment="footer">
    <div th:text="#{footer.text}" class="container">
        &copy; 2023 CYCLE MANAGER. All rights reserved.
    </div>
</footer>
</body>
</html>